A new upstream version is available: 1.7.1

package:
ring-clojure
severity:
high
created:
2017-11-21
last updated:
2019-10-24

A new upstream version 1.7.1 is available, you should consider packaging it.